#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .paragraph.paragraph-12{
margin-top:1%;
display:inline;
clear:both;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
width:40%;
margin-top:0%;
margin-bottom:2%;
margin-left:2%;
float:right;
clear:none;

}